<?php 
if($_SESSION['nivel'] == 1){

if(count($_GET)>0){
  while (list($variavelNOME,$variavelGET) = each($_GET)) {
    $$variavelNOME= $variavelGET;
  }
}
if(count($_POST)>0){
  while (list($variavelNOME,$variavelPOST) = each($_POST)) {
    $$variavelNOME= $variavelPOST;
  }
}
if(count($_FILES)>0){
  while (list($variavelNOME,$variavelFILES) = each($_FILES)) {
    $$variavelNOME= $variavelFILES;
  }
}
list($dia, $mes, $ano)=explode("/", $emissao);
$emissao="$ano-$mes-$dia";

list($dia, $mes, $ano)=explode("/", $validade);
$validade="$ano-$mes-$dia";

$sql=mysql_query("select * from crm_tipoCertidao where tipo='$tipo' ");
$resultado=mysql_num_rows($sql);
	if ($resultado>=1){
		echo "<p align='center' style='margin-top:100'><font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'>Tipo de certidão:".$tipo." já existente favor verificar </font></p>";
		}else{
			$result=mysql_query("insert into crm_tipoCertidao (tipo) values  ('$tipo')");
}

$clis=mysql_query("select empresa, email, email01, email02, email03, login, senha from crm_cliente where id='$codcli'") or die (mysql_error()); 
$linha=mysql_fetch_array($clis);
$empresa = $linha['0'];
$resultEmails[0] = $linha["email"];
$resultEmails[1] = $linha["email01"];
// $resultEmails[2] = $linha["email02"];
// $resultEmails[3] = $linha["email03"];

$conteudoEmail .= utf8_decode("  <table width='600' border='0' align='left'><b>Prezado cliente:</b>".utf8_encode($empresa)." <br><br>
<b>Houve uma mudança nos dados de documentos consticunionais.</b> <br>
<b>Acesse sua conta aqui:</b> http://www.contarcontabilidadejf.com.br/<br>
<p>

<br>
<br><br>

Atenciosamente, <br>
Sistema CRM<br>
</table>	
");
	
	 $assuntoEmail = utf8_decode("Mudanças de documento constitucional, Empresa:".utf8_encode($empresa));

	require 'controladores/emails/resolveEmailChamado.php';	

?>

<?
	if($result==1){
	echo "	<p align='center' style='margin-top:100'><font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'> Tipo de documento cadastrado com sucesso! </font></p>";
	?>
	<meta http-equiv="refresh" content="5; url=miolo.php?miolo=documentos&acao=gerenciar&cod=<? echo $_POST['codcli']; ?>" />

	<?
	}else{
	echo "	<p align='center' style='margin-top:100'><font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'> Erro no cadastro, contate o administrador! </font></p>";
	?>
	<meta http-equiv="refresh" content="5; url=miolo.php?miolo=documentos&acao=gerenciar&cod=<? echo $_POST['codcli']; ?>" />

	<?
	}
}
?>